@media only screen and (min-width: 768px) {
    .sv-grid-mainxgrid.sv-fluid-grid,
    .sv-grid-mainxgrid.sv-fixed-fluid-grid {
        max-width: 800px;
    }
    .sol-mobile-margin {
        margin: 0;
    }
    .sol-header-logo {
        max-width: none;
        margin-right: 5%;
    }
    .sol-mobile-menu-btn-container {
        display: none;
    }
    .sol-top-menu-container {
        border-left: none;
        float: none;
        display: inline-block;
        text-align: center;
    }
   
   /* Logotyp */
   .sol-header-logo {
      margin: 20px 15px 0;
   }

   .sol-header-logo img {
      max-height: 45px !important;
   }

   .sol-footer-logo img {
      max-height: 70px !important;
   }
   
   
    .sol-logo-help-menu-wrapper {
        border-bottom: none;
        height: auto;
        padding-bottom: 15px;
    }
    /*
     * Hjälpmenyn
     */

    .sol-help-menu-container {
        display: inline-block;
    }
    .sol-help-menu-container ul {
        border-left: solid 1px #DCDCDC;
        padding-left: 15px;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-right: 10px;
    }
    .sol-help-menu-container li {
        list-style-type: none;
        display: inline-block;
    }
    .sol-help-menu-wrapper {
        padding-left: 15px;
    }
    .sol-help-menu-container .sol-svg,
    .sol-help-menu-container .sol-top-menu-icon-text {
        display: block;
    }
    /*
     * Google translate i hjälpmenyn
     */

    .sol-help-menu-container {
        position: relative;
    }
    .sol-google-translate {
        background-color: #fff;
        border-radius: 2px;
        position: absolute;
        bottom: -30px;
        right: 10px;
        z-index: 1000;
    }
    /*
     * Sökrutan
     */

    .sol-search-field-container {
        border-top: 1px solid #DCDCDC;
        border-bottom: 0;
    }
    /*
     * Toppmeny
     */

    .sol-top-navigation * {
        font-size: 12px;
        line-height: 17px;
        font-weight: 600;
    }
    .sol-top-navigation li[data-menu-level="0"] .sol-menu-list {
        display: none;
    }
    .sol-top-navigation li[data-expanded="true"],
    .sol-top-navigation li:hover {
        background-color: #004D74;
    }
    .sol-top-navigation li {
        vertical-align: text-top;
        min-width: 108px;
    }
    .sol-top-navigation ul {
        list-style: none;
        margin-bottom: 0;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row;
        flex-flow: row;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        max-width: 800px;
    }
    .sol-top-navigation li {
        display: inline-block;
        vertical-align: text-top;
    }
    .sol-top-navigation li a {
        color: #fff;
    }
    .sol-top-navigation .sol-menu-item-display-name {
        padding-left: 12px;
        padding-right: 12px;
        text-align: center;
        text-transform: uppercase;
    }
    .sol-carousel-item a:focus {
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-appearance: none;
        outline: none;
    }
    .sol-carousel-title h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .sol-top-carousel-container h3 {
        margin:16px;
        position: relative;
    }
    .sol-top-carousel-container .current-slide h3::after {
        content: '';
        border-bottom: 1px solid #fff;
        width: 20%;
        display: inline-block;
        position: absolute;
        bottom: -5px;
        left: 50%;
        margin-left: -10%;
    }
    /*
     * Bildspel i toppen
     */

    .sol-carousel-display-name-container {
        display: block;
    }
    .sol-top-carousel-container .sol-carousel-item {
        position: relative;
    }
    .sol-top-carousel-container .sol-carousel-item .sol-item-text {
        position: absolute;
        bottom: 5%;
        width: 55%;
        opacity: 0.8;
        left: 1%;
    }
    .sol-top-carousel-container .sol-carousel-item.slick-current[data-id="1"] .sol-item-text {
        left: 23%;
    }
    .sol-top-carousel-container .sol-carousel-item.slick-current[data-id="2"] .sol-item-text {
        left: 44%;
    }
    .sol-top-carousel-container .sol-carousel-nav-btn {
        top: 50%;
    }
    .sol-carousel-item img {
        width: 99.99%;
    }
    .sol-top-carousel-container .slick-dots {
        display: none !important;
    }
    .sol-top-carousel-container {
        position: relative;
    }
    .sol-carousel-display-name-container {
        position: absolute;
        width: 100%;
    }
    .sol-carousel-display-name-container .sol-carousel-display-name {
        color: #fff;
        width: 33.33%;
        display: inline-block;
        position: relative;
    }
    .sol-carousel-display-name-container .sol-carousel-display-name.current-slide::before {
        background-color: #004D74;
        content: '\e316';
        font-family: 'material icons';
        font-weight: bold;
        padding-top: 4px;
        position: absolute;
        top: -15px;
        left: 0;
        width: 100%;
    }
    .sol-carousel-display-name-container .sol-carousel-display-name.current-slide {
        background-color: #004D74;
    }
    .sol-top-carousel-container .sol-carousel-display-name:hover {
        cursor: pointer;
    }
    .sol-carousel-display-name-container .sol-carousel-display-name {
        width: 33.29%;
    }
    .sol-carousel-display-name-container .current-slide + .sol-carousel-display-name + .sol-carousel-display-name {
        border-left: solid 1px #004D74;
    }
    .sol-carousel-display-name-container .sol-carousel-display-name:not(.current-slide) + .sol-carousel-display-name:not(.current-slide) {
        border-left: solid 1px #004D74;
    }
   .sol-carousel-display-name h3 {
      font-size:17px;
   }
    /*
     * Puffar startsidan under bildspel
     */

    .sol-startpage-puff {
        margin-top: 60px;
        margin-left: 0;
        margin-right: 0;
    }
    .sol-startpage-puff > div {
        display: inline-block;
        width: 24.5%;
        /*height: 141px;*/
        margin-top: 20px;
        vertical-align: middle;
    }
    /*.sol-puff-link .sv-text-portlet:not(.sol-puff-link-header) {
        height: 80px;
    }*/
    /*
     * Bildspel i botten
     */

    .sol-bottom-carousel-container .sol-button-wrapper {
        padding-bottom: 20px;
    }
    .sol-bottom-carousel-container .sol-carousel-item.slick-slide {
        display: inline-block !important;
        width: 33% !important;
    }
    .sol-bottom-carousel-container .slick-list.draggable {
        padding: 0 !important;
    }
    .sol-bottom-carousel-container .sol-carousel-item:first-child .sol-carousel-data-wrapper {
        margin-right: 10px !important;
    }
    .sol-bottom-carousel-container .sol-carousel-item:nth-child(2) .sol-carousel-data-wrapper {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
    .sol-bottom-carousel-container .sol-carousel-item:last-child .sol-carousel-data-wrapper {
        margin-left: 10px !important;
    }
    .sol-bottom-carousel-container .sol-carousel-ingress {
        height: 6em;
    }
    /************************************************
     *
     * Snabblänkar
     *
     ************************************************/

    .sol-shortcuts {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .sol-shortcuts h2 {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 20px;
    }
    .sol-shortcuts ul {
        margin: 0;
        padding: 0;
    }
    .sol-shortcuts li {
        width: auto;
        padding-right: 30px;
    }
    /************************************************
     *
     * Nyheter
     *
     ************************************************/

    .sol-news-module .sol-news-title h2 {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 5px;
        margin-top: -8px;
    }
    .sol-news-module .sv-portlet .sol-news-desc p {
        padding-bottom: 20px;
    }
    .sol-news-module,
    .sol-latest-news-module {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .sol-latest-news-module .sol-rounded-button {
        margin-bottom: 25px;
    }
    /************************************************
     *
     * Självservice
     *
     ************************************************/

    .sol-selfservice {
        padding-top: 10px;
        padding-bottom: 25px;
    }
    .sol-selfservice .sv-column-4 .sol-selfservice-item:last-child {
        border-bottom: none;
    }
    /*
     * Rad i tablet
     */

    .sol-md-row {
        width: 100% !important;
    }
    /************************************************
     *
     * Självservice på standardsidor
     *
     ************************************************/

    .sol-selfservice-right {
        margin: 0;
    }
    /************************************************
     *
     * Krisinformation
     *
     ************************************************/

    .sol-crisis-info {
        display: flex;
    }
    .sol-crisis-message > div:first-child::before {
        top: 4px;
    }
    .sol-crisis-info > div {
        flex: 1;
    }
    .sol-crisis-info div.sv-column-4:first-child,
    .sol-crisis-info div.sol-crisis-message {
        padding-bottom: 80px;
    }
    .sol-crisis-info .sol-rounded-button {
        position: absolute;
        bottom: 20px;
        right: 20px;
        left: 20px;
    }
    /************************************************
     *
     * Undermeny
     *
     ************************************************/
    .sol-sub-menu a {
        font-weight:bold;
    }
    .sol-sub-menu [data-is-current="true"] .sol-menu-list .sol-menu-item-display-name {
        font-weight:normal;
    }
    .sol-sub-menu [data-menu-level] {
        background-color: #F2F2F2;
        color: #006699;
        border-bottom: 0;
    }
    .sol-sub-menu [data-is-current="true"] {
        background-color:#3385AD;
    }
    .sol-sub-menu li {
        border-top: solid 1px #DCDCDC;
    }
    .sol-sub-menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    .sol-sub-menu .sol-menu-button {
        position: relative;
        width: 60px;
    }
    .sol-sub-menu li[data-has-children="true"] > .sol-menu-item > .sol-vertical-align-wrapper > a > .sol-menu-button::after {
        font-family: 'material icons';
        font-size: 24px;
        position: absolute;
        top: 10%;
        right: 22%;
    }
    .sol-sub-menu li[data-expanded="false"] > .sol-menu-item > .sol-vertical-align-wrapper > a > .sol-menu-button::after {
        content: '\e313';
    }
    .sol-sub-menu li[data-expanded="true"] > .sol-menu-item > .sol-vertical-align-wrapper > a > .sol-menu-button::after {
        content: '\e316';
    }
    .sol-sub-menu .sol-menu-item a {
        display: block;
        padding-right: 5px;
        font-size: 14px;
        width: 100%;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        align-items: center;
    }
    .sol-sub-menu .sol-menu-item-display-name {
        padding-top: 15px;
        padding-bottom: 15px;
        width: 100%;
    }
    /*
    .sol-sub-menu li[data-has-children="true"] > .sol-menu-item > .sol-vertical-align-wrapper > a > .sol-menu-item-display-name {
        border-right: 1px solid red;
    }
    */
    .sol-sub-menu [data-is-current="true"] {
        background-color:#3385AD;
    }
    .sol-sub-menu [data-is-current="true"] > .sol-menu-item > .sol-vertical-align-wrapper a {
        color:#fff;
    }
     /* Level 0 */
    .sol-sub-menu [data-menu-level="0"] .sol-menu-item-display-name {
        padding-left: 15px;
    }
    /* Level 1 */
    .sol-sub-menu [data-menu-level="1"] .sol-menu-item-display-name {
        padding-left: 30px;
    }
    /* Level 2 */
    .sol-sub-menu [data-menu-level="2"] .sol-menu-item-display-name {
        padding-left: 45px;
    }
    /* Level 3 */
    .sol-sub-menu [data-menu-level="3"] .sol-menu-item-display-name {
        padding-left: 60px;
    }
    .sol-sub-menu [data-menu-level="3"] .sol-menu-button {
        display: none;
    }

    /************************************************
     *
     * Relaterade länkar
     *
     ************************************************/

    .sol-related-links {
        margin: 0;
    }
    /************************************************
     *
     * Relaterade dokument
     *
     ************************************************/

    .sol-related-documents {
        margin-top: 15px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }
    /************************************************
     *
     * Kontakt dekoration
     *
     ************************************************/

    .sol-decoration-contact {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }
    /************************************************
     *
     * Sökresultat
     *
     ************************************************/
    /*.sv-search-hit:hover {
        transform: scale(1.05);
        padding: 10px;
        -webkit-box-shadow: -1px 1px 25px 1px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: -1px 1px 25px 1px rgba(0, 0, 0, 0.2);
        box-shadow: -1px 1px 25px 1px rgba(0, 0, 0, 0.2);
    }*/

    /************************************************
     *
     * Breadcrumbs
     *
     ************************************************/

    .sol-breadcrumb li:not(:last-child)::after {
        content: ">";
        content: "\e315";
        font-family: 'material icons';
        vertical-align: middle;
    }
    .sol-breadcrumb span.normal,
    .sol-breadcrumb a.normal,
    .sol-breadcrumb a.normal:link {
        font-size: 14px;
        line-height: 28px;
    }
    /************************************************
     *
     * Footer
     *
     ************************************************/

    .sol-footer {
        padding-top: 25px;
    }
}
/* End of media query */
